services:
  app:
    image: xoderockson/xgame-api:latest
    container_name: xgame-api
    env_file:
      - .env
    ports:
      - 3018:3000
    volumes:
      - /var/www/xgame-apis/xgame-api/.env:/usr/src/app/.env
